Ticket #186 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

The Apache HTTP Server (Korrekturlesen)

Reported by: manager Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

10/08/08 19:24:40 changed by dabe

  • owner changed from manager to dabe.
  • status changed from new to assigned.

11/07/08 23:51:34 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • summary changed from The Apache HTTP Server to The Apache HTTP Server (Korrekturlesen).

11/07/08 23:51:55 changed by dabe

  • component changed from translation to proofreading.

11/12/08 23:07:34 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:29:30 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.